- name: Steel Vengeance
  diff: 0
  city: Cedar Point, United States
  type: RMC Hybrid
  score: 100,0%
  ratings: 25 
  tops: 15
  
- name: Fury 325
  diff: 0
  city: Carowinds, United States
  type: B&M Giga, Hyper, Steel
  score: 99,3%
  ratings: 21 
  tops: 10
  
- name: Wildfire
  diff: 0
  city: Kolmården  Sweden
  type: RMC Twister, Wooden, Terrain
  score: 99,3%
  ratings: 32 
  tops: 26
  
- name: Lightning Rod
  diff: 3
  city: Dollywood, United States
  type: RMC Wooden
  score: 99,1%
  ratings: 21 
  tops: 10
  
- name: Maverick
  diff: 3
  city: Cedar Point, United States
  type: Intamin Rocket, Steel
  score: 99,1%
  ratings: 46 
  tops: 31
  
- name: El Toro
  diff: -1
  city: Six Flags Great Adventure, United States
  type: Intamin Twister, Wooden
  score: 99,0%
  ratings: 46 
  tops: 31
  
- name: Twisted Colossus
  diff: -3
  city: Six Flags Magic Mountain, United States
  type: RMC Hybrid
  score: 98,9%
  ratings: 30 
  tops: 17
  
- name: Eejanaika new
  diff: new
  city: Fuji-Q Highland, Japan
  type: S&S Power 4th Dimension, Steel
  score: 98,6%
  ratings: 5 
  tops: 3
  
- name: Wicked Cyclone
  diff: 2
  city: Six Flags New England, United States
  type: RMC Hybrid
  score: 98,2%
  ratings: 13 
  tops: 9
  
- name: Shambhala
  diff: -1
  city: Port Aventura, Spain
  type: B&M Hyper, Steel
  score: 98,2%
  ratings: 153 
  tops: 103
  
- name: Taron
  diff: 2
  city: Phantasialand, Germany
  type: Intamin Sit Down, Steel
  score: 98,2%
  ratings: 159 
  tops: 108
  
- name: Expedition Ge Force
  diff: 0
  city: Holiday Park, Germany
  type: Intamin Megacoaster, Steel
  score: 98,2%
  ratings: 115 
  tops: 94
  
- name: Storm Chaser
  diff: 1
  city: Kentucky Kingdom, United States
  type: RMC Steel
  score: 97,9%
  ratings: 16 
  tops: 9
  
- name: Helix
  diff: 5
  city: Liseberg, Sweden
  type: Mack Looper, Steel, Terrain
  score: 97,9%
  ratings: 50 
  tops: 34
  
- name: Outlaw Run
  diff: 2
  city: Silver Dollar City, United States
  type: RMC Hybrid
  score: 96,6%
  ratings: 40 
  tops: 21
